body {background-color: #0c0a3c; font: normal 12px verdana; color: #fff; margin: 0px; padding: 0px;}

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: $none-i;}
	.cf:before, .cf:after {content:""; display:table;}
	.cf:after, .clear {clear:both;}
	.cf {*zoom:1;}

.clear {clear: both;}
a img {border: 0px;}

#TB_title{background-color:#842c18 !important; color: #fff !important; font: bold 14px 'Lato', verdana !important; text-shadow: 1px 1px 1px #000 !important; font-weight: 800 !important; letter-spacing: 0.006em !important;}


/* header */
#header {height: 130px;}
#header .logo {float: left; width: 208px;}
#header .nav {float: left; width: 541px; margin: 84px 0 0 20px;}
#topnav {list-style-type: none; margin: 0px; padding: 0px;}
#topnav li {float: left; margin-right: 10px; font: bold 14px 'Lato', verdana; font-weight: 800; border: 1px solid transparent;}
#topnav a {color: #8792ff; text-decoration: none; text-shadow: 1px 1px 1px #000; padding: 5px 6px 5px 7px; display: block;}
#topnav a:hover {color: #fff;}
#topnav li.here, #topnav li:hover {background-color: #852c19; border: 1px solid #e3834d;}
#topnav li.here a, #topnav li:hover a {color: #fff;}
#topnav li ul {visibility: hidden; position: absolute; margin: 0 0 0 -1px; padding: 0; width: 157px; font-weight: normal; font-size: 13px; border: 1px solid #e3834d; z-index: 99999; background-color:#852c19; list-style-type: none;}
#topnav li ul li {float: left; width: 157px; margin: 0px; text-align: left; border: 0px;}
#topnav li ul li a	{padding: 6px; color: #fff;  font: normal 12px arial;}
#topnav li ul li a:hover, #topnav li ul li:hover {color: #fff; border: 0px !important; background-color: #0d1146;}

#headright {float: right; width: 211px; margin-top: 75px;}
#headright ul {margin: 0; padding: 0; list-style-type: none; float: right;}
#headright li {float: left; width: 35px; background: url('../images/head-social-sprite.png') no-repeat; margin-right: 11px;}
#headright a { display: block; width: 35px; height: 36px; }
#headright li.twitter {background-position: 0 0;}
#headright li.facebook {background-position: 0 -35px;}
#headright li.youtube {background-position: 0 -71px; margin-right: 0px;}
#headright .search {width: 205px; margin-top: 10px; float: left;}
#headright .searchbox {width: 195px; border: 1px solid #545cb2; background-color: #222660; color: #fff; padding: 4px; height: 18px;}
#headright .searchfix {float: left; margin: 11px 0 0 -35px;}
/* END header */

/* footer */
#footer {background-color: #333;width:980px;height:76px;}
#footer > img[src$="logo_tavis.png"]{float:right; padding: 5px 75px 0px 10px;}
#footer > img {float:left; padding:5px 10px 0px 10px;}
#footmenu {margin: 12px 0 0 0; font: normal 11px verdana;}
#footmenu a {color: #fff; text-decoration: none;}
#footmenu a:hover {color: #8792ff; text-decoration: underline;}
#footmenu .copyright {float: right;}
/* END footer */

/* layout */
#tavis {/*background: #0c0a3c url('../images/body-bg.jpg') top center no-repeat; */ text-align: center; padding-bottom: 30px;}
#holder {width: 980px; margin: 0 auto; text-align: left;}
#content {float: left; width: 634px;}
#sidebar {margin-left: 650px; width: 300px;}
#main {border: 1px solid #4a4e9e; min-height: 700px; background: url('../images/main-bg-box-1.png');  padding: 12px;}
.boxbg {background: url('../images/box-bg.png');}
.boxwithborder {border: 1px solid #4a4e9e; padding: 10px; background: url('../images/box-bg.png'); margin-bottom: 12px;}
.intbox {border: 1px solid #4a4e9e; background-color: #0a193f; margin-bottom: 12px;}
/* end layout */


/* COMMENTS */
#commentwrap {border: 1px solid #4a4e9e; padding: 10px; margin-bottom: 12px;}
#respond {border: 1px solid #4a4e9e; padding: 10px; margin-bottom: 12px; background: url('../images/box-bg.png');}
p.logged-in-as {float: right; margin: -36px 0 0 0;}
p.logged-in-as a {color: #98e148;}
.depth-1 {border-bottom: 1px dotted #5e84ff;}
ol.commentlist {margin: 0px; padding: 0px;}
#commentform input, #commentform textarea {font: normal 12px verdana;}
#respond:after {content: "."; display: block; height: 0; clear: both;     visibility: hidden;}
span.required {padding-right: 7px;}
input#author, input#email {border: 1px solid #394ca0; background-color: #22225c; color: #abb3ff; width: 170px; padding: 2px;	margin: 5px 5px 1px 0;}
textarea#comment {width: 98%;	padding: 2px; height: 80px; border: 1px solid #394ca0; background-color: #22225c; color: #abb3ff;}
input#submit {border: 1px solid #394ca0; background-color: #22225c; color: #fff; width: 120px; padding: 2px; font: bold 15px 'Lato', arial; color: #abb3ff; font-weight: 800; letter-spacing: 0.006em;}
.alt {margin: 0; padding: 10px;}
.commentlist {padding: 0; text-align: justify;}
.commentlist li {margin: 5px 0 5px 0; padding: 3px 0px 6px 0px; list-style: none;}
.commentlist li ul li {margin-right: -5px; margin-left: 10px;}
.commentlist p {margin: 10px 5px 10px 0;}
.children { padding: 0; }
#respond p {margin: 5px 0;}
.comment-body { font: normal 12px verdana; color: #fff; line-height: 16px; }
.comment-body p {margin: 0 0 10px 0;}
.comment-body a {color: #fff;}
.commentmeta .name {float: left; font: bold 14px verdana; color: #abb3ff; margin: 0 0 8px 0;}
.commentmeta .date {float: right; font: normal 10px verdana !important; text-align: right; margin-top: 2px; color: #ccc;}
a.comment-reply-link {font: normal 12px verdana; color: #54bd56;}
div.reply {text-align: right;}	
#disclaimer { color: #fff; font: 10px verdana; padding: 6px; line-height: 14px; margin-top: 10px;}
p.comment-form-url, p.form-allowed-tags {display: none;}
a.comment-edit-link {color: #ff6633;}
#reply-title small {float: right;}
#cancel-comment-reply-link {color: #54bd56; font: normal 11px verdana !important;}
#light #respond, #light .boxwithborder, #light .boxbg {background:none; border: 0px; padding: 0px;}
#light #comments h3, #light #comments h2 {color: #131964; text-shadow: 1px 1px 1px #c1c5ec;}
#light input#author, #light input#email, #light textarea#comment, #light input#submit, #light #disclaimer  {border: 1px solid #5e84ff; background-color: #dadeff; color: #000; }
#light .commentmeta .name {color: #131964;}
#light .commentmeta .date {color: #333;}
#light .comment-body, #light .comment-body a {color: #333; }
#light #disclaimer {padding: 3px;}
/* END COMMENTS */

/* begin tool box */
.toolbox {margin: 12px auto; width: 95%;}
.toolbox img {margin: 0px;}
.toolbox ul {margin: 0; padding: 0; width: 420px; float: left; list-style-type: none; height: 21px;}	
.toolbox li {float: left; padding: 0px 7px 0 0; margin: 0px; height: 21px; }
.toolbox li a {display: block; padding: 0px 0 0px 0px; text-decoration: none !important; font: bold 11px verdana; color : #54bd56 !important; background: url(../images/toolbar-tavis.png) 0 0 no-repeat; height: 21px;}	
.toolbox li a:hover {color : #fff; text-decoration: underline !important;}	
.toolbox li.print a {background-position: 0px 0px  !important; padding-left: 21px;}
.toolbox li.comments a {background-position: 0px -20px  !important; padding-left: 20px;}
.toolbox li.email a {background-position: 0px -38px  !important; padding-left: 20px;}
.toolbox li.podcast a {background-position: 0px -59px  !important; padding-left: 20px;}
.toolbox li.facebook {background-image: none; padding: 0 5px 0 0;}
.addthis {float: right; width: 57px;}
.addthis a {float: left; width: 18px; height: 18px; margin-right: 5px;}
.mybutton {float: left; width: 57px; margin-right: 5px;}
.addthis_toolbox .custom_hover {position: relative;}
.addthis_toolbox .hover_menu {display: none; position: absolute; background: #24225c; width: 116px; padding: 0px 0 0px 0; border: 1px solid #4a4e9e; margin-top: -1px;}
.addthis_toolbox .hover_menu a {width: 90px; padding: 4px 0 4px 26px; position: relative; display: block; text-decoration: none; font: bold 11px arial; color: #54bd56;}
.addthis_toolbox .hover_menu a:hover {background: #385577; text-decoration: none; color: #fff !important;}
.addthis_toolbox .hover_menu span {position: absolute; left: 6px; top: 4px;}
.addthis_toolbox .hover_menu .more {border-top: solid 1px #4a4e9e; margin-top: 3px;}
.addthis_toolbox .hover_menu  .more a {width: 110px; padding: 4px 0 4px 6px; position: relative; display: block; text-decoration: none; font: bold 11px arial; color: #54bd56;}
.addthis_toolbox .hover_menu  .more span {display: none;}

.posttools { margin: 8px 0 15px 0;}
.posttools a.comments {font: bold 12px verdana; color: #4e8a0c; text-decoration: none; background: url(../images/toolbar-tavis.png) 0px -20px no-repeat; padding-left: 20px; margin-right: 40px;}
.posttools .tags a {font: normal 11px verdana; color: #4e8a0c;}
.posttools .tags span {font-size: 11px; padding: 2px; margin-right: 4px; color: #fff; background-color: #131964;}
.posttools .addthis {text-align: left;}
.posttools.rtw {float: right; width: 140px;}
/* end tool box */	

/* site email form */
#emailform, #emailformsuccess  {margin: 12px auto; width: 90%;  background: #120f3c; padding: 10px 20px 10px 20px; border: 1px solid #54bd56; font: normal 11px arial;}
div#emailform p, div#emailform p a, div#emailformsuccess p, div#emailformsuccess p a { color: #fff; }
h3.emailformsuccess {color: #575555; font-family: arial; border-bottom: 1px dashed #d1d0cd;}
h3.emailformsuccess span {font: 25px arial; color: #575555;}
.emailnote {font: normal 10px arial; border-top: 1px solid #4a4e9e; padding-top: 4px; color: #6699ff;}
#emailform h3 {font: bold 16px 'Lato', arial; color: #54bd56; margin: 0 0 8px 0; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}
input.emailfield  {border: 1px solid #394ca0; background-color: #22225c; color: #abb3ff; width: 130px; padding: 2px; margin: 0 8px 6px 8px;}
textarea.emailtext  {border: 1px solid #394ca0; background-color: #22225c; color: #abb3ff; width: 372px; padding: 2px; margin: 0 8px 6px 8px;}
a#send-email-button {display: block; background-color: #22225c; border: 1px solid #394ca0; padding: 4px; width: 80px; font: bold 14px 'Lato', arial; color: #ff6633; margin-left: 8px; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em; text-decoration: none; text-align: center;}
form#inlineemail {margin-bottom: 8px;}
.emailclose {text-align: right; font: normal 10px arial; border-top: 1px solid #4a4e9e; padding-top: 4px; margin-top: 4px; color: #6699ff;}
.emailclose a {color: #54bd56;}
/* END site email form */


/* WP Images + Captions */
.aligncenter, div.aligncenter {	display: block;  margin-left: auto;	margin-right: auto;}
.wp-caption {text-align: left;}
.wp-caption.alignright {margin: 6px 0px 10px 16px;}
.wp-caption.alignleft {margin: 6px 16px 10px 0px;}
.wp-caption img {margin: 0; padding: 0; border: 0 none;}
.wp-caption p.wp-caption-text {color: #385577  !important; font: normal 14px arial  !important; line-height: 17px  !important; padding: 5px; margin: 0;}
img.centered {display: block; margin-left: auto; margin-right: auto;}
img.alignright {display: inline; text-align: center; margin: 0px 0px 10px 16px;}
img.alignleft {display: inline; text-align: center; margin: 0px 16px 10px 0px;}
.alignright {float: right;}
.alignleft {float: left}
#picright {float: right; margin: 0px 0px 8px 8px; color: #385577  !important; font: normal 14px arial  !important; line-height: 17px  !important;}	
#picleft {float: right; margin: 0px 0px 8px 8px; color: #385577  !important; font: normal 14px arial  !important; line-height: 17px  !important;}	
.guestpic {border: 1px solid #989bb6;}
.imgcap {color: #385577; font: normal 10px verdana; line-height: 13px; margin: 0 0 10px 0;}
/* END WP Images + Captions */

/* WP PAGENAVI overrides */
div.wp-pagenavi {margin: 10px 0 5px 10px; font: bold 14px 'Lato', arial; text-align: right; font-weight: 800; letter-spacing: 0.006em;}
.wp-pagenavi a, .wp-pagenavi a:link {border: 1px solid #525bb2 !important; color: #8792ff !important; background-color: #19285b !important;}
.wp-pagenavi a:hover {border: 1px solid #525bb2 !important; color: #fff  !important;}
.wp-pagenavi span.pages {border: 0px !important; color: #fff !important;}
.wp-pagenavi span.current {color: #fff !important; background-color: #852c19 !important; border: 1px solid #e3834d !important;}
.wp-pagenavi span.extend {border: 0px !important; color: #666 !important;}
.wp-pagenavi > .pages {display:block;}
/* END WP PAGENAVI overrides */

.boxshadow {-moz-box-shadow: 0px 1px 10px #000;  -webkit-box-shadow: 0px 1px 10px #000;  box-shadow: 0px 1px 10px #000;}
.boxshadow2 {-moz-box-shadow: 0px 1px 6px #000; -webkit-box-shadow: 0px 1px 6px #000; box-shadow: 0px 1px 6px #000;} 
  
  /* pullquote */ 
 .pullquote {width: 220px; font: normal 18px 'Lato', arial; font-weight: 600;  color: #c95333; line-height: 26px; background: url(../images/pullquote-bg.png); padding: 5px; text-shadow: 1px 1px 1px #d4b0bb;}
.pullquote span.openq {background: url(../images/pullquote.png) 0 0 no-repeat; width: 41px; height: 34px; margin: 0 6px 6px 0; display: block; float: left;}
.pullquote.alignright {margin: 0 0 10px 15px;}
.pullquote.alignleft {margin: 0 15px 10px 0;}
/* end pullquote */

/* sharecomment */ 
 .sharecomment {width: 153px; font: normal 12px verdana;  color: #262a56; line-height: 16px; border: 1px solid #686c85; }
 .sharecomment a {color: #262a56 !important; text-decoration: none;}
.sharecomment .bottom {background: #686c85 url(../images/share-comments.gif) center right no-repeat;; display: block; width: 153px; height: 22px;}
.sharecomment .question {padding: 4px 8px; display: block;}
.sharecomment.alignright {margin: 0 0 10px 15px;}
.sharecomment.alignleft {margin: 0 15px 10px 0;}
/* end sharecomment */

.lastmodified {margin-top: 10px; font: normal 10px verdana; color: #8792ff; text-align: right;}
#segmenttranscript {display: none;}

/* header tags */
#content h2, #featuredint h2, #sidebar h3, #hptweet h3, #hptweet h3 a, #sidesocial h3, #sidesocial h3 a  {font: bold 19px 'Lato', verdana; color: #abb3ff; margin: 0 0 8px 0; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}
#content h3 {font: bold 16px 'Lato'; color: #ff6633; margin: 0 0 8px 0; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}
#commentwrap h2, #respond h3 {font: bold 19px 'Lato', verdana; color: #abb3ff; margin: 0 0 8px 0; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em; text-transform: uppercase; border-bottom: 1px solid #4a4e9e;}


h1.entry-title {font: bold 21px 'Lato', verdana; color: #abb3ff; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em; margin: 0 0 3px 0;}


/* End header tags */

.searchresults {border: 1px solid #4a4e9e; background-color: #1a195c; padding: 10px; margin-bottom: 12px;}
#videowidth {width: 514px; margin: 0 auto 12px auto;}
.videoplayer_container {text-align: center;}

.airnav {float: right;  color: #fff; font: bold 13px verdana; text-align: right; margin-left: 10px;}
.airnav a {background: url('../images/prev-next-arrows.png') no-repeat; width: 26px; height: 33px; float: right; }
.airnav .date {float: right; padding: 7px 2px 0px 2px;}
.airnav .prev a {background-position: 0 0;}
.airnav .prev a:hover {background-position: -26px 0;}
.airnav .next a {background-position: 0 -33px; }
.airnav .next a:hover {background-position: -26px -33px; }

.readbutton {text-align: right; margin-bottom: 25px;}
.readbutton a {color: #98e148; font: bold 16px 'Lato', verdana; font-weight: 800; text-shadow: 1px 1px 1px #000; padding-right: 22px; background: url('../images/icon-transcript.gif') top right no-repeat;}

.segmentprofile {margin-bottom: 10px;}
#segmenttranscript .boxwithborder div {margin: 0 0 10px 0;}
.entry-content a {color: #fff;}

.intexcerpt {color: #a6aef9;}


/* TABBED BOXES */
.ui-helper-clearfix:after {  display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height:1%; }
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0 0 0 4px; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 3px 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: 6px 15px; text-decoration: none; text-shadow: 1px 1px 1px #000; font: bold 13px arial;   }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: 1px solid #8792ff; font-weight: bold; color: #eee;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #eee; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #fff; background: #21255d; font-weight: bold; color: #fff; }
.ui-state-hover a, .ui-state-hover a:hover { color: #fff; text-decoration: none;}
.ui-tabs .ui-tabs-panel {display: block; border-width: 0; padding: 10px 0 12px 0; background: none; color: #fff; line-height: 16px; }
.ui-tabs .ui-tabs-hide {display: none !important;}

#thisweek {border-bottom: 1px solid #989bb6; margin-bottom: 12px;}
#tw .soon {text-align: right; padding-bottom: 2px;}
#tw .soon a {font: normal 11px arial; color: #9adf51;}
#tw .soon a:hover {color: #fff;}


#thisweek a {color: #fff;}
#thisweek .ui-widget-header {border-bottom: 1px solid #fff; color: #fff; font: bold 13px verdana;}
#thisweek .ui-widget-header a {color: #8792ff;}
#thisweek .ui-state-default, #thisweek .ui-widget-content .ui-state-default, #thisweek .ui-widget-header .ui-state-default { border: 1px solid #8792ff; background: #21255d url('../images/this-week-tab.gif') bottom left repeat-x; font-weight: bold; color: #eee;}
#thisweek .ui-state-active, #thisweek .ui-widget-content .ui-state-active, #thisweek .ui-widget-header .ui-state-active {border: 1px solid #fff; background-color: #1a184e; background-image: none;  color: #fff;}
#thisweek .ui-tabs { position: relative; padding: 0; zoom: 1;}
#thisweek .ui-tabs-nav li.ui-tabs-selected a { color: #fff !important;} 
#thisweek .ui-tabs-panel a {color: #98e148; font-weight: bold; }
#thisweek .ui-tabs-panel a:hover {color: #fff;}
#thisweek .ui-tabs-panel img {border: 1px solid #989bb6; margin: 0 1px;}
#thisweek .txt {height: 76px;}
#thisweek .txt p {margin: 0;}
#thisweek img.twopics {margin: 0 2px 0 2px;}

#int-watch {width: 317px; padding: 0px; margin: 0px;}
#int-watch  .ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0px; margin: 0; border-bottom: 0; padding: 0; white-space: nowrap; }
#int-watch  .ui-tabs .ui-tabs-nav li a { float: left; padding: 6px 28px 6px 29px; text-decoration: none; text-shadow: 1px 1px 1px #000; font: bold 13px arial;   }
#int-watch ul {margin: 0px 10px; padding: 0px; list-style-type: none;}

#int-watch a {color: #fff;}
#int-watch .ui-widget-header { color: #fff; font: bold 13px arial; }
#int-watch .ui-widget-header a {color: #8792ff;}
#int-watch .ui-state-default, #int-watch .ui-widget-content .ui-state-default, #int-watch .ui-widget-header .ui-state-default {border: 0px; font-weight: bold; color: #eee;}
#int-watch .ui-state-active, #int-watch .ui-widget-content .ui-state-active, #int-watch .ui-widget-header .ui-state-active {border: 0px; color: #fff;}
  
#int-watch .ui-tabs { position: relative; padding: 0; zoom: 1;}
#int-watch .ui-tabs-nav li.ui-tabs-selected a { color: #fff !important;} 
#int-watch .ui-tabs-panel a {color: #98e148; font-weight: bold; }
#int-watch .ui-tabs-panel a:hover {color: #fff;}
#int-watch .ui-tabs .ui-tabs-nav { margin: 0; padding: 0; }
#int-watch .ui-state-default {border-bottom: 1px solid #293e82 !important;}
#int-watch .ui-state-active {border-bottom: 1px solid #201956 !important;}
#int-watch .ui-tabs .ui-tabs-panel {display: block; border-width: 0; padding: 0px; background: none; color: #fff; line-height: 16px; }
/* END TABBED BOXES */

.linkbox {width: 305px;}
.linkbox h4 {font: bold 15px 'Lato', verdana; color: #fff; margin: 0 0 8px 0; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em; text-align: center;}
.linkbox ul {list-style-type: none; margin: 10px; padding: 0px;}
.linkbox li {margin-bottom: 6px;}
.linkbox a {font: bold 12px verdana; color: #98e148; display: block; text-decoration: none;}
.linkbox a:hover {color: #fff;}
.linkbox li img {float: left; margin-right: 8px; border: 1px solid #06164d; }
.linkbox li a:hover img {border: 1px solid #fff;}
.linkbox li span {float: left;  width: 230px; height: 34px;}
.linkdiv {width: 1px; background: url('../images/divider.gif');}

.thetags a {color: #98e148; text-decoration: none; font-weight: bold;}
.thetags a:hover {color: #fff;}

/* latest news HP */
#latestnews h3 {font: italic bold 15px 'Lato', verdana; color: #8792ff; margin: 0 0 0 6px; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}
#latestnews .textwidget {border: 1px solid #747297; padding: 5px 10px 0 10px; background: url('../images/box-bg.png'); margin-bottom: 22px;  color: #fff;}
#latestnews ul {margin: 0 0 0 15px; padding: 0px; list-style-image:url("../images/news-bullet.png");}
#latestnews li {margin: 0 0 5px 0; padding: 0px;}
#latestnews a {color: #98e148;}
#latestnews a:hover {color: #fff;}
/* end latest news HP */

#homesocial {margin-bottom: 15px; color: #fff;}
#homesocial .hbox {border: 1px solid #293e82; padding: 0px; background: url('../images/box-bg.png'); margin-bottom: 12px;  width: 310px;}

.mostwatched li {border-bottom: 1px dotted #3e4fab; padding: 5px 0; font-size: 12px;}
.mostwatched li span {width: 234px; padding: 4px 0 0 0; float: left;}
.mostwatched li img {width: 30px; float: left; margin-right: 8px; border: 1px solid #1e1653;}
.mostwatched li a:hover img {border: 1px solid #fff;}
.mostwatched a {text-decoration: none;}
.mostwatched li:last-child {border-bottom: 0px; }

/* home slider */
#videoslide {width: 614px; color: #fff; height: 375px; margin: 15px auto;}
#videoslide .player {border: 1px solid #6a6f99; width: 512px;  height: 288px; text-align: center; background-color: #000;}
#videoslide .slides {width: 512px;}
#videoslide ul {margin: 0px; padding: 0px; list-style-type: none;}
#videoslide h3 {margin: 5px 0; color: #98e148; width: 400px; font: bold 18px 'Lato', verdana; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}

#videoslide h3 a {color: #98e148; text-decoration: none;}
#videoslide h3 a:hover {color: #fff;}

#videoslide p {margin: 0px; display: inline;}
#videoslide .text {font-weight: bold; line-height: 18px;}
#videoslide .text a {color: #98e148;}
#videoslide .text a:hover {color: #fff;}
#videoslide #slidenav {width: 144px; font: bold 12px verdana; text-align: right; position: relative; top: 295px; left: 373px; z-index: 99;}
#videoslide #slidenav a {display: block; padding: 0px 5px; height: 15px; border: 1px solid transparent; float: left; color: #fff; text-decoration: none; margin: 0 3px 0 0;}
#videoslide #slidenav a.activeSlide {border: 1px solid #6a6f99; background-color: #18238d;}
#videoslide #slidenav a:hover {border: 1px solid #98e148;}
td.prevnext {padding-top: 112px;}
/* end home slider */

#rundown .post {border-bottom: 1px dotted #5e84ff; margin-bottom: 10px; padding-bottom: 10px; color: #fff;}
#rundown .postleft {float: left; width: 130px; margin-right: 15px;}
#rundown .postleft img {border: 1px solid #6a6f99;}
#rundown .post .title a {color: #e17729; font: bold 21px 'Lato', verdana; font-weight: 800; letter-spacing: 0.006em; text-decoration: none;}
#rundown .post .title a:hover {color: #98e148;}
#rundown .meta {font-size: 10px; color: #5e84ff; margin-top: 5px;}
#rundown .meta a {color: #5e84ff; text-decoration: none;}
#rundown .meta a:hover {color: #5e84ff;}
#rundown .entry p {margin: 0px; font-size: 12px;}
#rundown .blogname {text-transform: uppercase; font: bold 12px 'Lato', verdana; color: #fff;}
#rundown .blogname a {color: #fff; text-decoration: none;}
#rundown .from {color: #a0a0c9;}

/* watch page */
#featuredint {margin-bottom: 21px;}
#featuredint .interview {width: 512px; float: left; margin: 0px 20px 0 50px;}
#featuredint .video {border: 1px solid #6a6f99; width: 512px; height: 329px;}
#featuredint h2 a {text-decoration: none; color: #fff;}
#featuredint h2 {font: bold 18px 'Lato', verdana; color: #fff; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}
#featuredint .more-link {font-weight: bold; color: #98e148; text-align: right; padding-top: 3px;}
#featuredint .more-link a {color: #98e148; background: url('../images/side-arrow.gif') top right no-repeat; padding-right: 14px;}
#featuredint .more-link a:hover {color: #fff;}

#morevideos {float: left; width: 612px;}
#morevideos ul.menu {list-style-type: none; padding: 0px; margin: 0 0 8px 0; border-bottom: 1px solid #525bb2; width: 612px;}
#morevideos .ui-tabs-nav li {list-style: none; float: left; position: relative; top: 0px; margin: 0 10px 0 10px; border: 1px solid #525bb2; padding: 0; }
#morevideos .ui-tabs-nav li a {float: left; padding: 4px 10px; text-decoration: none; text-shadow: 1px 1px 1px #000; font: bold 16px 'Lato', verdana;  font-weight: 800; letter-spacing: 0.006em;}
#morevideos li.b1 {margin-left: 138px;}
#morevideos .ui-state-default a {color: #8792ff;}
#morevideos .ui-state-active a {color: #fff;}
#morevideos .ui-tabs .ui-tabs-nav { margin: 0; padding: 0; }
#morevideos .ui-state-default {border-bottom: 0px !important; }
#morevideos .ui-state-active {float: left; position: relative; top: 1px !important; border-bottom: 1px solid #231b56 !important;}
#morevideos .ui-tabs-panel {display: block; padding: 0px;}

ul.chooser {list-style-type: none; padding: 0px; margin: 0px; font: normal 10px verdana;}
ul.chooser li {float: left; width: 303px; margin-bottom: 5px;}
ul.chooser .pad {padding: 5px;}
ul.chooser img {float: left; width:97px; margin-right: 5px;}
ul.chooser a {text-decoration: none; color: #fff; display: block; height: 85px;}
ul.chooser .name {color: #98e148; display: block; font: bold 12px verdana;}
ul.chooser .date {color: #98e148; display: block;}
ul.chooser .txt {float: left; width: 190px;}
ul.chooser li.odd {margin-right: 5px;}
ul.chooser li.on, ul.chooser li:hover {background: url('../images/recent-bg.png');}





#videogallery {margin: 0; padding: 10px; list-style-type: none; width: 100%;  font: normal 10px verdana; color: #fff;}
#videogallery li {float: left; width: 48%; margin: 0 1% 1em 1%; position: relative;}
#videogallery li a {display: block; color: #fff; text-decoration: none;}
#videogallery li a:hover img {opacity:0.8;filter:alpha(opacity=80);}

#videogallery .thumb {display: block; border: 1px solid #4f57ae; -moz-box-shadow:  0px 5px 5px #000033; -webkit-box-shadow:  0px 5px 5px #000033; box-shadow: 0px 5px 5px #000033; margin-bottom: 5px;overflow:hidden; position: relative;}
#videogallery .thumb img {width: 292px; height: 164px; float: left;}

#videogallery .thumb-text {position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(12,10,60, 0.7); padding: 7px 10px;}
#videogallery .thumb-text .title {font-size: 12px;}  
#videogallery .thumb-text .meta {}  






#videogallery .bubble {display: none; width: 285px; font: normal 10px verdana; color: #000; position: absolute; top: 10%; left: 70%; z-index: 999999; background: url('../images/video-bubble.png') top left no-repeat; -moz-box-shadow:  10px 10px 10px #000033; -webkit-box-shadow:  10px 10px 10px #000033; box-shadow: 10px 10px 10px #000033;} 
#videogallery .bubble .padding {padding: 6px 10px 10px 20px;} 
#videogallery .bubble .title {color: #957fed; border-bottom: 1px solid #b3b2ad; display: block; padding-bottom: 5px; margin-bottom: 5px; font-size: 11px; width: 255px;}
#videogallery .bubble p {margin: 0px;}





 #interview-nav {border-bottom: 1px solid #3955b0; margin-bottom: 10px;}
 #interview-nav  h3 {font: bold 16px 'Lato', verdana; color: #fff; margin: 0 0 5px 0; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}
 #interview-nav  h3 a {color: #8792ff; text-decoration: none;}
  #interview-nav  h3 a:hover {color: #fff;}
 #interview-nav  a.here {color: #fff;}
 #interview-nav .searchleft {float: left; width: 50%; padding-top: 3px;}
 #interview-nav .searchright {float: left; width: 50%;}
 
 #interview-nav .searchright #s {border: 1px solid #8689ad; background-color: #3a3d78; padding: 4px; color: #fff; width: 270px; float: left;}
 #interview-nav .searchright #searchsubmit {float: left; margin: 5px 0 0 2px;}
  
 .int-nav-top {padding: 10px;} 
  
  
.alpha {border-top: 1px solid #3955b0;} 
.alpha ul {list-style-type: none; margin: 0; padding: 0; width: 100%; text-align: center;}  
.alpha li {display: inline;}  
.alpha li a {color: #8792ff; font: normal 16px verdana; text-decoration: none; padding: 3px 6px; display: inline-block;}
.alpha li a:hover {background-color: #18238d; color: #fff;}  


.intbox .wp-pagenavi {padding: 0 10px 10px 10px;}
.intbox .wp-pagenavi .pages {float: left;}

  /* end watch page */

/* sidebar */
.side-widget {margin-bottom: 15px; font: normal 12px verdana; color: #fff;}
.side-widget-link {text-align: right;}
.side-widget-link a {font: bold 11px verdana; color: #98e148; text-decoration: underline; background: url('../images/side-arrow.gif') top right no-repeat; padding-right: 14px;}
.side-widget-link a:hover {color: #fff;}
.widget-border {border-bottom: 1px dotted #5e84ff; padding-bottom: 10px; }
.facebook-sidebar {background-color: #111; margin-bottom: 15px; height: 156px; overflow: hidden; border-bottom: 1px solid #636363;}
.facebook-sidebar iframe {border:0px; overflow:hidden; width:300px; height:156px;}
#homefb .facebook-sidebar {margin-bottom: 0px;}
.supporttext {font: normal 10px verdana; color: #fff;}
.supporttext a {color: #fff;}

#sidesocial a {color:#5e84ff; text-decoration: none;}
#sidesocial a:hover {color:#98e148;}
#sidesocial .from-meta {display: none;}
#sidesocial .entry-meta a {color: #fff; font: normal 11px arial; text-decoration: none; display: block;}
#sidesocial ul {list-style-type: none; margin: 0px; padding: 0px;}
#your-voice blockquote {margin: 0px; padding: 0px;}
#your-voice .credit {margin: 0 0 8px 0; font-size: 11px; color: #8792ff;}
#your-voice .credit a { color: #8792ff;}
#your-voice .credit a:hover { color: #abb3ff;}
/* end sidebar */

#hptweet .side-widget {margin-bottom: 0px;}
#hptweet .widget-border {border: 0px; padding: 0px;}
#hptweet {padding: 10px;}
#hptweet h3 {margin: 0 0 3px 0; border-bottom: 0px; color:#abb3ff;}
#hptweet .side-widget-link {font: normal 11px arial; text-align: right;}
#hptweet .side-widget-link a {font-weight: normal; color: #fff; padding: 0px; background-image: none;}

/* about template */
#aboutpage {border: 1px solid #57599a; padding: 15px; background-color:#dadeff; margin-bottom: 12px; color: #000;}
#aboutpage .entry-content {color: #000; font: normal 12px verdana; line-height: 18px;}
#aboutpage .entry-content a {color: #4e8a0c;}
#aboutpage h1 {color: #c95333; font-size: 36px; text-shadow: 1px 1px 1px #d4b0bb; font-weight: 600;}
#aboutpage h3 {color: #464ea0; font-size: 19px; text-shadow: 1px 1px 1px #bcc1ec; font-weight: 600;}
#aboutpage .item {color: #464ea0;}
#aboutpage ul {list-style-type: none; margin: 0px; padding: 0px;}
#aboutpage ul li {margin: 0 0 10px 0;}
/* end about template */

/* feature page template */
#featureindex {border: 1px solid #57599a; background-color:#dadeff; margin: 10px 0 12px 7px; color: #000; width: 614px;}
#featureindex .pad {padding: 15px 16px;}
#featureindex .fbox {float: left; width: 283px; height: 206px; height: 206px; margin-bottom: 14px; font: normal 10px verdana; background-color: #fff;}
#featureindex .fbox table {height: 206px;}
#featureindex .fbox1, #featureindex .fbox3 {margin-right: 14px}
#featureindex .fbox a {display: block;  color: #fff; text-decoration: none;}
#featureindex .fbox .tout {height: 186px; padding: 10px; background: url('../images/feat-tout-overlay.png');}
#featureindex .fbox .title {font: bold 12px verdana;}
#featureindex .fbox p {margin : 0px;}
#featureindex .pastfeat {border-bottom: 1px solid #3955b0; color: #8792ff; padding-bottom: 3px; margin-bottom: 10px; font: bold 21px 'Lato', verdana;  text-shadow: 1px 1px 1px #c5cbff; font-weight: 900; letter-spacing: 0.006em; }
#featureindex ul {list-style-type: none; margin: 0px; padding: 0px;}
#featureindex li {border-bottom: 1px dotted #5e84ff; font: normal 12px arial; color: #000; padding: 7px 0 7px 0;}
#featureindex li a.title {color: #c95333; text-decoration: none; font: bold 16px 'Lato', verdana;  text-shadow: 1px 1px 1px #d7c2d6; font-weight: 700; letter-spacing: 0.006em;}
#featureindex li a.title:hover {color: #000;  text-shadow: 1px 1px 1px #ccc;}
#featureindex li p {margin: 0px;}
#featurepage {border: 1px solid #5a5c9e; background-color:#dadeff; margin: 10px 0 12px 10px; color: #000; width: 616px;}
#featurepage .padding {padding: 6px 15px 15px 15px;}
#featurepage .entry-content {color: #000; font: normal 12px verdana; line-height: 18px;}
#featurepage .entry-content a {color: #4e8a0c;}
#featurepage h1 {color: #c95333; font-size: 36px; text-shadow: 1px 1px 1px #d4b0bb; font-weight: 600;}
#featurepage h3 {color: #c95333; font-size: 19px; text-shadow: 1px 1px 1px #bcc1ec; font-weight: 600;}
#featurepage h2 {font: normal 36px 'Lato', verdana; color: #c95333; margin: 0 0 8px 0; text-shadow: 1px 1px 1px #bcc1ec; font-weight: 500; letter-spacing: 0.006em; border-bottom: 1px dotted #bd1e2c;}
#featurepage .item {color: #464ea0;}
#featurepage ul {list-style-type: none; margin: 0px; padding: 0px;}
#featurepage ul li {margin: 0 0 10px 0;}
#feathead {width: 616px; height: 174px;}
#feathead .title { background: url('../images/black-trans.png'); padding: 8px 15px; color: #fff; font: bold 22px 'Lato', verdana; text-shadow: 1px 1px 1px #000; font-weight: 800; letter-spacing: 0.006em;}

#relatedmenu {border: 1px solid #c7ccf0; border-left: 0px; margin: 18px 0 15px -17px; background-color: #c6cae8;}
#relatedmenu h4 {color: #ff7e36; font-size: 21px; text-shadow: 1px 1px 1px #382d5b; margin: 0px; font-weight: 400;}
#relatedmenu ul {list-style-type: none; margin: 8px 17px 8px 17px; padding: 0px;}
#relatedmenu li {border-bottom: 1px solid #8b8ea3; color: #f07839; padding: 6px 6px; font: normal 12px verdana;}
#relatedmenu li:last-child {border-bottom: 0px; }
#relatedmenu li a {color: #000; text-decoration: none;}
#relatedmenu li a:hover {color: #ff7e36;}
#relatedmenu li.current-menu-item a {color: #f07839;}
#relatedcontent {background-color: #e1e5ff; font: normal 11px verdana; color: #333; padding: 10px;}
#relatedcontent h4 {color: #c95333; font-size: 14px; text-shadow: 1px 1px 1px #dbbec9; margin: 0 0 8px 0; font-weight: 400;}
#relatedcontent a {text-decoration: none;}
#relatedcontent a:hover {color: #000;}
#relatedcontent .box {margin: 10px 0 10px 0; border-bottom: 1px dotted #bd1e2c; }
.relatedvideos {font: normal 11px verdana; color: #333; margin-bottom: 10px;}
/* end feature page template */

/* tell tavis page */
#telltavis { width: 614px; border: 1px solid #57599a; background-color:#dadeff; margin: 11px 0 12px 11px; color: #000; font: normal 12px verdana;}
#telltavis .head {height: 99px;}
#telltavis .tellpad {padding: 0 16px 16px 16px;}
#telltavis .tellpad p {margin: 0 0 10px 0;}
#telltavis .privacy {font-size: 10px; border-top: 1px dotted #131964; color: #000; margin-top: 20px; padding-top: 10px;}
#si_contact_form2 label { width: 200px; text-align: right; margin-right: 5px; color: #131964;
font-size: 13px; } 
#si_contact_form2 input, #si_contact_form2 textarea {width: 350px; border: 1px solid #5e84ff; background-color: #dadeff; color: #131964;} 
#si_contact_form2 textarea {height: 80px;} 
#si_contact_form2 .required {color: #131964;}
/* END tell tavis page */

.inpagenav {margin: 0 0 10px 0; background-color: #964632;}
.inpagenav ul {list-style-type: none; margin: 0px; padding: 0px;}
.inpagenav li {float: left; padding: 10px 0px 0 12px; height: 25px;}
.inpagenav a {color: #dadeff; font: bold 12px verdana; text-decoration: none; display: block;  padding: 12px 9px 9px 9px; }
.inpagenav a:hover {color: #fff; }
.inpagenav li.current-menu-item a{color: #975c4c; background-color: #dadeff;  }
.inpagenav li.current-menu-item a:hover {color: #964632;}

.teaser {border: 1px solid #a5a4bd; padding: 5px 10px; font: normal 11px verdana; color: #fff; margin: 8px 0 12px 0;}
.tease-thumb {float: left; margin: 0 15px 10px 0;}
.tease-thumb img {border: 1px solid #a5a4bd;}

/* blogs */
#blogs {border: 1px solid #5a5c9e; background-color:#dadeff; margin: 10px 0 12px 10px; color: #000; width: 616px;}
#blogs .blogheader {height: 82px; border-bottom: 1px solid #5a5c9e;}
#blogs .blogshadow {height: 12px; background: url(../images/blog-shadow.gif) 0 0 repeat-x;}
#blogs .padding { padding: 2px 15px 15px 15px;}
#blogs .postitem {border-bottom: 1px dotted #974710; margin: 0 0 10px 0; line-height: 18px;}
#blogs .posttitle a {font: normal 32px 'Lato', verdana; color: #974710; text-shadow: 1px 1px 1px #d6d4ef; letter-spacing: 0.006em; text-decoration: none;}
#blogs .posttitle a:hover {color: #000;}
#blogs .blogname {text-transform: uppercase; font: bold 14px 'Lato', verdana; color: #4c528e; text-shadow: 1px 1px 1px #ccc;}

#blogs .meta {font: normal 11px verdana; color: #974710;}
#blogs .meta a {color: #4e8a0c;}

#blogs a.more-link {font: bold 14px verdana; color: #4e8a0c; text-decoration: none; margin-top: 7px; display: block;}
#blogs a.more-link:hover, #blogs a.comments:hover {color: #000;}
.blognav {margin-right: 10px;}
#blogs .text a {color: #4e8a0c;}
#blogentry h1 {font: normal 32px 'Lato', verdana; color: #974710; text-shadow: 1px 1px 1px #d6d4ef; letter-spacing: 0.006em; margin: 0px;}
#blogentry .meta {font: normal 11px verdana; color: #974710;}
#blogentry .meta a {color: #4e8a0c;}
#blogentry .entry-content {font: normal 12px verdana; color: #000; line-height: 18px;}
#blogentry .entry-content a {color: #4e8a0c;}
.post-nav {background-color: #e5e8ff; width: 450px; margin: 10px auto 20px auto; font: normal 11px arial; padding: 5px; }
.post-nav a {color: #4e8a0c; }
.post-nav a:hover {color: #000; }
.nav-previous {float: left; width: 215px;}
.nav-next {float: right;  width: 215px; text-align: right; }

#ourblogs {border: 1px solid #fff; border-left: 0px; margin: 0 0 12px -23px;}
#ourblogs .padding {padding: 6px 10px 6px 23px;}
#ourblogs h3  {font: bold 19px 'Lato', verdana; color: #ff6633; margin: 0 0 5px 0; text-shadow: 1px 1px 1px #090b34; font-weight: 800; letter-spacing: 0.006em;}
#ourblogs ul {list-style-type: none; margin: 0px; padding: 0px;}
#ourblogs li {border-top: 1px dotted #567df2; padding: 8px 0 0 0; margin-bottom: 8px;}
#ourblogs a {text-decoration: none; font: normal 12px verdana; font-weight: 300; color: #fff; line-height: 13px; display: block;}
#ourblogs span { font: bold 18px 'Lato'; font-weight: 800;  text-shadow: 1px 1px 1px #090b34; }
#ourblogs a:hover, #ourblogs a.here {color: #56bb53;}

#mostrecent { margin: 0 0 12px 0; border: 1px solid #4a4e9e; padding: 10px;}
#mostrecent .padding {padding: 6px 10px 6px 23px;}
#mostrecent h3  {font: bold 19px 'Lato', verdana; color: #fff; margin: 0 0 5px 0; text-shadow: 1px 1px 1px #090b34; font-weight: 800; letter-spacing: 0.006em;}
#mostrecent ul {list-style-type: none; margin: 0px; padding: 0px;}
#mostrecent li {border-top: 1px dotted #567df2; padding: 8px 0 0 0; margin-bottom: 8px;}
#mostrecent a {text-decoration: none; font: bold 13px verdana; color: #abb1fb; line-height: 13px;}
#mostrecent a:hover {color: #fff;}
#mostrecent .meta { font: normal 10px verdana; }
#mostrecent .meta a, #mostrecent .name { font: normal 10px verdana; color: #97de42;}
/* end blogs */

/* author page */
#author {margin-bottom: 15px;}
#author .pic {float: left; width: 75px; height: 75px; border: 1px solid #d8e4fe; -moz-box-shadow:  0px 5px 5px #b9bcd8; -webkit-box-shadow:  0px 5px 5px #b9bcd8; box-shadow: 0px 5px 5px #b9bcd8; margin: 0 10px 10px 0;}
#author .name {font: normal 24px 'Lato', verdana; color: #974710; text-shadow: 1px 1px 1px #d6d4ef; letter-spacing: 0.006em;}
#author .title {font: normal 14px 'Lato', verdana; color: #974710; text-shadow: 1px 1px 1px #d6d4ef; letter-spacing: 0.006em;}
#author .description {font: normal 11px verdana; color: #000;}
.padding.authorpage  { padding: 15px !important;}
.authorpage .posttitle a {font-size: 18px !important;}
.authorpage .more a {color: #974710;}
.authorpage p {margin: 3px 0;}
.authorpage .recent {color: #353b79; font: bold 28px 'Lato', verdana;  text-shadow: 1px 1px 1px #d6d4ef; letter-spacing: 0.006em; margin: 12px 0;}
.authorpage .text, .authorpage .more {font-size: 11px;}
.authorpage .postitem {border-bottom: 0px !important; margin: 0 0 20px 0;}
/* End author page */

/* tags */
#taghead {background-color: #0c0a3c; padding: 7px 15px; font: bold 19px 'Lato', verdana; color: #fff; font-weight: 800; text-shadow: 1px 1px 1px #121b66; letter-spacing: 0.006em; }
.tagitem {border-bottom: 1px dotted #974710; margin: 0 0 10px 0; padding-bottom: 10px;}
.tagitem .pic {float: left; margin-right: 10px; width: 97px; height: 85px;}
.tagitem .pright {float: left; width: 475px; font: normal 11px verdana;}
.tagitem .contenttype {font: normal 11px arial; color: #4e8a0c;}
.tagitem .ptitle a {font: bold 16px 'Lato', verdana; color: #77380d; text-shadow: 1px 1px 1px #d6d4ef; letter-spacing: 0.006em; text-decoration: none;}
.tagitem .ptitle a:hover {color: #000;}
.tagitem .date {font: normal 11px verdana; color: #974710;}
.tagitem p {margin: 0;}
.tagitem .vidover {  position: relative; top: -35px; background: url(../images/play-arrow.png) top right no-repeat; height: 30px; width: 97px; display: block;}

/* end tags */

#multipeclips {margin: 10px auto; font: normal 10px verdana; height: 62px; text-align: center;}
#multipeclips ul {margin: 0 auto; padding:0px; list-style-type: none;}
#multipeclips li {float: left; margin: 0 7px; width: 142px; height: 60px;}
#multipeclips li a {float: left; display: block; position: absolute; color: #fff; text-decoration: none;}
#multipeclips .thumb {display: block; width: 142px; height: 60px; border: 1px solid #4f57ae; -moz-box-shadow:  0px 5px 5px #000033; -webkit-box-shadow:  0px 5px 5px #000033;
box-shadow: 0px 5px 5px #000033; margin-bottom: 5px;background-color: #fff;}
#multipeclips .thumb img:hover {opacity:0.8;filter:alpha(opacity=80)}
#multipeclips .overlay {display: block; position: relative; top: -22px; background: url('../images/time-overlay.png'); padding: 2px 3px; margin: 0 1px 0 1px; text-align: center;}
#multipeclips .bubble {display: none;  width: 180px; font: normal 11px verdana; color: #4c407f; position: relative; float: left; top: 13px; left: 129px; z-index: 999999; background: url('../images/video-bubble.png') top left no-repeat; -moz-box-shadow:  10px 10px 10px #000033; -webkit-box-shadow:  10px 10px 10px #000033; box-shadow: 10px 10px 10px #000033; text-align: left;} 
#multipeclips .bubble .padding {padding: 6px 10px 10px 20px;} 

/* ROAD TO WEALTH */

#rtwpage {border: 1px solid #5a5c9e; background-color:#dadeff; margin: 10px 0 12px 10px; color: #000; width: 616px;}


#rtwpage .padding {padding: 10px 15px;}
#rtwpage .entry-content {color: #000; font: normal 12px verdana; line-height: 18px;}
#rtwpage .entry-content a {color: #4e8a0c;}
#rtwpage h1 {color: #c95333; font-size: 36px; text-shadow: 1px 1px 1px #d4b0bb; font-weight: 600;}
#rtwpage h3 {color: #464ea0; font-size: 19px; text-shadow: 1px 1px 1px #bcc1ec; font-weight: 600;}
#rtwpage h2 {color: #c95333; font-size: 25px; text-shadow: 1px 1px 1px #d4b0bb; font-weight: 600; border-bottom: 1px solid #c95333;}
#rtwpage .item {color: #464ea0;}
#rtwpage ul {list-style-type: none; margin: 0px; padding: 0px;}
#rtwpage ul li {margin: 0 0 10px 0;}
#rtwpage .meta {color: #000; font: bold 13px verdana; line-height: 18px;}
#rtwsponsor {background-color: #fff; padding: 6px; font: normal 10px verdana; color: #666; text-align: center; border-top: 1px solid #ccc;}
#rtwpage span.pages {color: #852c19 !important;}

#advice .item { border-bottom: 1px dotted #bd1e2c; padding: 8px 0; color: #000;}
#advice .item.pf {background-color: #fff; padding: 8px; margin-bottom: 12px;  border: 1px solid #595b8b;}
#advice .date {font: bold 15px 'Lato'; color: #d2d5f1; text-shadow: 1px 1px 1px #4b55c8; font-weight: 800; letter-spacing: 0.006em; float: left; width: 76px; height: 63px; margin: 0 10px 0 0; text-align: center; text-transform: uppercase; background: url(../images/cal-date.gif) no-repeat; }
#advice .dpad {padding: 14px 9px 0 9px;}
#advice .date a {color: #d2d5f1; text-decoration: none; }
#advice .date a:hover {color: #fff; }
#advice .icon {float: left; width: 114px; margin: 0 10px 0 0;}
#advice .title a {font: normal 18px 'Lato', arial; font-weight: 600;  color: #c95333; line-height: 26px; text-shadow: 1px 1px 1px #d4b0bb; text-decoration: none;}
#advice .title a:hover {color: #000;}
#advice .item p {margin: 0px;}

ul.questions {margin: 0 0 1em; padding: 0;}
ul.questions li {margin: 1em 0 0; padding: 0px 0 0 18px; list-style: none;
background: url(../images/bullet_arrow.gif) no-repeat left .5em;}
ul.questions1 {margin: 0 0 1em; padding: 0;}
ul.questions1 li {margin: .5em 0 0; padding: 0 0 0 15px; list-style: none;	background: url(../images/bullet_arrow1.gif) no-repeat left .5em;}
.answerstart {margin-top: 20px;}
ol.numbers li {list-style-position:outside; margin:1em 0 0;}

.michelleright {float: right; width: 117px; margin: 0 0 10px 10px;}
.askmichelle {background-color: #dd8130; padding: 6px; font: normal 15px arial; color: #fff; border: 1px solid #bf5404; -webkit-border-radius: .6em; -moz-border-radius: .6em; border-radius: .6em; -moz-box-shadow:  0px 1px 8px #000000; -webkit-box-shadow:  0px 1px 8px #000000; box-shadow: 0px 1px 8px #000000;}
a.ask_button {display: block; background-color: #d66b17; border: 1px solid #843b05; padding: 4px;  font: bold 12px arial; color: #fff !important; margin-top: 10px;  font-weight: 800; letter-spacing: 0.006em; text-decoration: none; -webkit-border-radius: .6em; -moz-border-radius: .6em; border-radius: .6em; text-align: center;}
a.ask_button:hover {background-color: #bf5404;}
/* end ROAD TO WEALTH */

/* toolkit template */
#toolkit {border: 1px solid #5a5c9e; background-color:#dadeff; margin: 10px 0 12px 10px; color: #000; width: 616px;}
#toolkit .entry-content {color: #000; font: normal 12px verdana; line-height: 18px;}
#toolkit .entry-content a {color: #4e8a0c;}
#toolkit h1 {color: #c95333; font-size: 36px; text-shadow: 1px 1px 1px #d4b0bb; font-weight: 600;}
#toolkit h3 {color: #464ea0; font-size: 19px; text-shadow: 1px 1px 1px #bcc1ec; font-weight: 600;}
#toolkit ul {list-style-type: none; margin: 0px; padding: 0px;}
#toolkit ul li {margin: 0 0 10px 0;}
#toolkit h2 {background-color: #964632; color: #fff !important; padding: 3px 5px;}
#toolkit h4 {background-color: #0c0a3b; color: #fff !important; padding: 3px 5px;}
#toolkit textarea {width: 90%; height: 65px; background-color: #ccc;}
#toolkit .padding {padding: 10px 15px;}
/* end toolkit template */

.datenav .hide {display: none; float: left; border: 1px solid #4b5288; position: relative;
background-color: #212660; -moz-box-shadow: 0px 1px 10px #4b5288;  -webkit-box-shadow: 0px 1px 10px #4b5288;  box-shadow: 0px 1px 10px #4b5288; font: bold 11px arial; width: 200px;}
a.datenav {color: #fff; text-decoration: none;}
.next .datenav .hide {margin: 0 0 0 25px; text-align: left;}
.prev .datenav .hide {margin: 0 0 0 -205px; text-align: right;}
.next .datenav img {float: left; margin: 0 6px 0 0;}
.prev .datenav img {float: right; margin: 0 0 0 6px;}
.datenav .name p {margin: 3px 5px 0 0;}

/* children feature */
.parenttitle a {font-size: 15px; color: #fff; }
#children {border-top: 1px solid #333; border-bottom: 1px solid #333; padding: 10px 0; margin-bottom: 15px;}
#children ul {margin: 0; padding: 0; list-style-type: none;}
#children li {margin: 0 0 10px 0;}
#children li img {float: left; border: 1px solid #5e84ff; margin: 0 10px 0 0;}
#children li a {font: bold 16px 'Lato', verdana; color: #ff0033; text-decoration: none;}
#children .right {float: left; width: 477px; font: normal 12px arial;}
#children .more a {font: bold 12px arial; color: #852c19; text-decoration: underline;}

#children h3 {color: #181e68;}
/* END children feature */


.slides img.playbutton {
padding: 100px 211px;
margin-top:0px !important; margin-left:0px !important;}


#disqus_thread a {color: #4a4e9e;}